@charset "utf-8";

*{
    font-family: 'DM Sans', sans-serif;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
a {
    text-decoration: none;
    transition: all .2s ease-out;
}
h1 {
    font-size: 50px;
    font-weight: 500;
    color: #e7deba;
}
h2 {
    color: #e7deba;
}
h3 {
    color: #e7deba;
    font-size: 30px;
}
p {
    font-size: 18px;
}
ul li {
    list-style-type: none;
    padding-right: 30px;
}
.filter {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.5);
}

header {
    z-index: 999;
    width: 100%;
    position: sticky;
    top: 0;
    background-color: rgb(255, 255, 255);
    transition: all .4s ease-out;
}
.logo-small {
    height: 60px !important;
}
.header-shadow {
    box-shadow: 0px 3px 10px -4px;
}
.logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
}
.wrapper-logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wrapper-logo img {
    height: 100px;
    transition: all .4s ease-out;
}
.logo-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
}
.menu-list {
    position: relative;
    width: 100%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #e7deba;
}
.menu {
    height: 100%;
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #e7deba;
}
.menu span {
    color: #e7deba;
}
.wrapper-link {
    margin: 0 20px;
}
.menu a {
    font-size: 18px;
    color: rgb(90, 90, 90);
}
.menu a:hover {
    color: #cfc46c;
    font-weight: bolder;
}
.menu-mobile {
    z-index: 9999;
    position: fixed;
    bottom: 0;
    padding-top: 20px;
    background-color: rgb(255, 255, 255);
    width: 100%;
    height: 0%;
    transition: all 1s cubic-bezier(.29,.3,.07,1);
}
.menu-mobile-open {
    height: 100% !important;
}
.menu-mobile-toggler {
    cursor: pointer;
    position: absolute;
    right: 25px;
    height: 18px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}
.menu-mobile-toggler span {
    display: block;
    background-color: #e7deba;
    height: 2px;
    width: 20px;
    transition: all .2s ease-out;
}
.menu-mobile-toggler span:nth-child(1) {
    width: 30px;
}
.menu-mobile-toggler span:nth-child(3) {
    width: 10px;
}
.menu-mobile-toggler:hover.menu-mobile-toggler span {
    background-color: rgb(0, 0, 0);
}
.menu-mobile-toggler:hover.menu-mobile-toggler span:nth-child(1) {
    width: 10px;
}
.menu-mobile-toggler:hover.menu-mobile-toggler span:nth-child(3) {
    width: 30px;
}
ul {
    overflow-y: scroll;
    margin-top: 30px;
}

.nav-item a {
    width: 100%;
    padding: 15px;
    font-size: 22px;
    border-bottom: 1px solid rgb(210, 210, 210);
}
.nav-item a:hover {
    color: #f1f4f7;
    background-color: #cfc46c;
}
.nav-item span {
    padding: 30px 20px 50px 15px;
    font-size: 22px;
}
.nav-item:nth-child(5) a {
    border: none;
}
.btn-close {
    position: absolute;
    right: 30px;
    border: none;
}
.foto-home {
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text {
    overflow: hidden;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.text-content {
    width: 70%;
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.text-content-center {
    width: 80%;
}
.link-home-1 a,
.link-cart a {
    color: #cfc46c;
    padding: 7px 25px;
    background-color: #e7deba;
    font-size: 20px;
    font-weight: 600;
    transition: all .2s ease-out;
}
.link-home-1 a:hover,
.link-cart a:hover {
    color: rgb(255, 255, 255);
    background-color: #cfc46c;
}
/* #bg-parallax {
    background: url(../img/albero-genealogia-greca/paesaggi-di-parole-27-1024x576.jpg) no-repeat center;
    background-size: cover;
} */
.title-opere h2{
    font-size: 60px;
    font-weight: 600;
    margin-top: 30px;
}
.foto-opere {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.wrapper-span {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    -webkit-backdrop-filter: blur(8px);
    backdrop-filter: blur(8px);
    opacity: 0;
    transition: all .5s ease-out;
}
.foto-opere:hover .wrapper-span {
    background-color:#cfc46c;
    opacity: 1;
}
.foto-opere span {
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60%;
    opacity: 0;
    transform: translateY(50%);
    transition: all 1s cubic-bezier(.29,.3,.07,1);
}
.foto-opere span:nth-child(2) {
    transform: translateY(50%);
    height: 40%;
    transition: all .5s cubic-bezier(.29,.3,.07,1);
}
.foto-opere:hover.foto-opere span {
    transform: translateY(0%);
    opacity: 1;
}
.foto-opere h4,
.foto-opere h2 {
    color: rgb(255, 255, 255);
    font-size: 28px;
    font-weight: 600;
    width: 90%;
    opacity: 0;
    transition: all 1s cubic-bezier(.29,.3,.07,1);
}
.foto-opere a {
    color: rgb(255, 255, 255);
    background-color: transparent;
    font-size: 20px;
    padding: 5px 15px;
    border: 2px solid rgb(255, 255, 255);
    border-radius: 50px;
    opacity: 0;
    transition: opacity 3s cubic-bezier(.29,.3,.07,1);
    transition: all .5s ease-out;
}
.foto-opere:hover.foto-opere h4,
.foto-opere:hover.foto-opere h2,
.foto-opere:hover.foto-opere a {
    opacity: 1;
}
.foto-opere a:hover {
    color: #cfc46c;
    background-color: #e7deba;
}
.foto-opere.title-visible .wrapper-span {
    opacity: 1;
    background: rgba(0,0,0,.35);
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    align-items: center;
}
.foto-opere.title-visible:hover .wrapper-span {
    background-color: #cfc46c;
}
.foto-opere.title-visible span {
    height: auto;
    padding: 18px 0;
    opacity: 1;
    transform: none;
}
.foto-opere.title-visible h4 {
    opacity: 1;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.link-home-2 a {
    color: rgb(255, 255, 255);
    background-color: #cfc46c;
    padding: 7px 25px 7px 25px;
    font-size: 20px;
    font-weight: 600;
    border: 2px solid #cfc46c;
    transition: all .2s ease-out;
}
.link-home-2 a:hover {
    color: #cfc46c;
    background-color: transparent;
}
.wrapper-text-contatti {
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f1f4f7;
    padding: 10%;
}
.text-contatti {
    width: 90%;
}
.text-contatti h2 {
    font-style: normal;
    font-size: 40px;
    line-height: 50px;
}
.text-contatti p {
    font-style: normal;
    font-size: 22px;
    padding: 15px 0 30px 0;
}
.text-contatti a {
    font-style: normal;
    color: #cfc46c;
    padding: 10px 25px 10px 25px;
    font-size: 20px;
    font-weight: 500;
    border: 2px solid #cfc46c;
    transition: all .2s ease-out;
}
.text-contatti a:hover {
    color: rgb(255, 255, 255);
    background-color: #cfc46c;
}
footer {
    border-top: 1px solid black;
}
.textwidget {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.textwidget p {
    font-style: normal;
    font-size: 20px;
    width: 80%;
    text-align: center;
}
.textwidget a {
    color: rgb(0, 0, 0);
}
.textwidget a:hover {
    color: #cfc46c;
} 

.slider-opere {
    overflow: hidden;
    height: 483px;
    background: url(../img/eventi-musica.JPG) no-repeat center;
    background-size: cover;
    background-position-y: -293px;
    position: sticky;
    top: 0px;
}
.slider-opere h1,
.slider-labottega h2,
.slider-contatti h1 {
    color: rgb(255, 255, 255);
    font-size: 65px;
    font-weight: 600;
    height: 100%;
}
.slider-contatti h1 {
    font-size: 55px;
}
.slider-opere p,
.slider-contatti p {
    color: rgb(255, 255, 255);
    font-size: 22px;
    padding-top: 30px;
    height: 100%;
}
.slider-contatti p {
    padding-top: 10px;
}
.hiden {
    overflow: hidden;
}
.slider-labottega {
    height: 550px;
    background: url(../img/bardolino-location.jpg) no-repeat top left;
    background-size: cover;
}
.slider-wedding {
    height: 550px;
    background: url(../img/wedding/wed-04.jpg) no-repeat top left;
    background-size: cover;
}
.slider-labottega h2 {
    font-size: 40px;
}
.foto-bottega {
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}
.foto-bottega span {
    width: 100%;
    background-color: #cfc46c;
    padding: 8px 0px;
    display: flex;
    justify-content: center;
}
.foto-bottega span p {
    color: rgb(255, 255, 255);
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 0;
    width: 80%;
    text-align: center;
}
.slider-contatti {
    overflow: hidden;
    height: 580px;
    background: url(../img/visitloggia-noi.JPG) no-repeat  center;
    background-size: cover;
    background-position-y: -125px;
}
.email-wrapper {
    position: relative;
    background-color: #e7deba;
}
.email {
    z-index: 999;
    background-color: rgb(255, 255, 255);
    padding: 150px 20px;
    box-shadow: 0px 2px 10px -6px;
}
.email i {
    font-size: 70px;
    color: #cfc46c;
}
.email h3 {
    color: #cfc46c;
    font-size: 50px;
    font-weight: 500;
    margin-top: 20px;
}
.email p {
    font-size: 22px;
    margin-bottom: 40px;
}
.email a {
    position: relative;
    font-size: 24px;
    color: rgb(255, 255, 255);
    background-color: #cfc46c;
    padding: 10px 25px;
    max-width: 80%;
    transition: all .3s cubic-bezier(.29,.3,.07,1);
}
.email a:hover {
    color: #cfc46c;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 10px 0px #e7deba;
}
.title-prodotto {
    margin-bottom: 20px;
}
.dettagli-prodotto {
    display: flex;
    flex-direction: column;
}
.link-cart {
    margin-top: 20px;
}
.link-cart a {
    font-size: 16px;
    padding: 7px 25px;
    margin-right: 75px;
}
.prodotto-fascia-1 {
    background-color: rgb(233, 230, 218);
}
.prodotto-fascia-1 .text-content {
    width: 80%;
}
.prodotto-fascia-1 .text-content p {
    font-size: 24px;
    line-height: 30px;
}
.prodotto-fascia-1 .text-content span {
    font-size: 18px;
    color: #cfc46c;
    margin-top: 20px;
}
.parallax {
    height: 500px;
    overflow: hidden;
}
.parallax .text {
    height: 470px;
    overflow-y: scroll;
}
.parallax .text::-webkit-scrollbar {
    display: none;
  }
  .parallax .text {
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
.parallax .text-content {
    width: 85%;
}
.parallax h4 {
    font-size: 24px;
    margin-top: 20px;
}
.parallax p {
    margin-bottom: 10px;
}
.parallax img {
    width: 100%;
}
.dropdown {
    display: flex;
    flex-direction: column;
}
.text-contatto a {
    color: #cfc46c;
}
.slider-location {
    overflow: hidden;
    height: 580px;
    background: url(../img/risotto-visitloggia.jpg) no-repeat  center;
    background-size: cover;
    background-position-y: -125px;
}
.text-content-wedding {
    padding-top: 50px;
    padding-bottom: 50px;
}
.wedding-perks {
    padding: 20px 15px;
}
.wedding-perks i {
    font-size: 34px;
    color: #cfc46c;
    margin-bottom: 15px;
}
.wedding-perks h4 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
.wedding-perks p {
    font-size: 16px;
}